#!/bin/sh
echo 'name: network
version: 2.3.0.2
id: network-2.3.0.2-4bdce520e2bb55c98ae5005c462b1d42

license: BSD3
copyright:
maintainer: Johan Tibell <johan.tibell@gmail.com>
stability:
homepage: http://github.com/haskell/network
package-url:
description: Low-level networking interface
category: Network
author:
exposed: True
exposed-modules: Network Network.BSD Network.Socket
                 Network.Socket.ByteString Network.Socket.ByteString.Lazy
                 Network.Socket.Internal Network.URI
hidden-modules: Network.Socket.ByteString.IOVec
                Network.Socket.ByteString.MsgHdr Network.Socket.ByteString.Internal
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/network-2.3.0.2
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/network-2.3.0.2
              /usr/local/lib
hs-libraries: HSnetwork-2.3.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
              /usr/local/lib/ghc-7.0.3/cabal/network-2.3.0.2/include
includes: HsNet.h
depends: base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         bytestring-0.9.1.10-94a0a1c920aee21a485bdf21fd51b2be
         parsec-3.1.1-24a0c72c871fb293b735db1d9af2e510
         unix-2.4.2.0-afc96bf5dde63d64686a69f8c6b88fb2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/network-2.3.0.2/html/network.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/network-2.3.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
